   
        .popup_overlay {
            width: 510px;
            background: transparent;
        }
       .supermarketpopup .popup-boxtop {
         position: relative;
         display: block;
         height: 56px;
         width: 510px;
         }
      .supermarketpopup .popup-boxcontent {
         position: relative;
         display: block;
         min-height: 290px;
         width: 510px;
         padding: 0;
         font-size: 1.1em;
         background: #fff url(http://cdn.media.zylom.com/images/site/zylom/promo/supermarket/gamespopup/content2.png) top center no-repeat;
         }
      .supermarketpopup .popup-boxbottom {
         position: relative;
         display: block;
         height: 25px;
         width: 510px;
         font-size: 0px;
         line-height: 0px;
         background: transparent url(http://cdn.media.zylom.com/images/site/zylom/promo/supermarket/gamespopup/bottom.png) bottom center no-repeat;
         }
        .supermarketpopup .popup-boxcontent .popup-contentpadding {
            text-align: left;
            padding: 40px 230px 10px 15px;
        }
        .supermarketpopup .popup-boxcontent h3 {
            font-weight: bold;
            font-size: 14px;
            color: #ac0000;
            margin-bottom: 10px;
        }
      .supermarketpopup .popup-boxtop a.closebutton {
         display: block;
         position:absolute;
         top: 14px;
         right: 12px;
         width: 31px;
         height: 29px;
         background: transparent url(http://cdn.media.zylom.com/images/site/zylom/promo/supermarket/gamespopup/closebutton.png) 0px 0px no-repeat;
         }
      .supermarketpopup .popup-boxtop a:hover.closebutton {background: transparent url(http://cdn.media.zylom.com/images/site/zylom/promo/supermarket/gamespopup/closebutton.png) 0px -29px no-repeat;}
         .supermarketpopup .popup-boxtop a.closebutton i {display: none}

    .supermarketpopup .popup-boxcontent a.buybutton {
        display: block;
        width: 167px;
        height: 33px;
        padding: 0;
        margin: 20px 0px 0px 40px;
        background: transparent url(http://cdn.media.zylom.com/images/site/zylom/promo/supermarket/gamespopup/button.png) 0px 0px no-repeat;
    }
    .supermarketpopup .popup-boxcontent a:hover.buybutton {
        background-position: 0px -34px;
    }
    .supermarketpopup .popup-boxcontent a.buybutton span {
        display: block;
        color: #fff;
        font-weight: bold;
        line-height: 27px;
        text-align: center;
    }
         
         